# STTA Rev. 1.3 Copyright (c) 2001-2004 Jesús Pérez Lorenzo  --- license GNU GPL 
#
#
book_stta=Libro STTA
book_stta_pdf=Libro en PDF
introtitle=Introducción
historytitle=Historia de STTA
sttaconfig=Configuración de STTA
whystta=Cómo surge STTA
features=Funcionalidades y Características.
syncsrvs=Sincronización y conexión de servicios.
sttatechs=Tecnologías en STTA.
sec_definitions=¿ Qué es STTA ?
sec_features=Características
sec_architecture=Arquitectura de STTA
sec_origenstta=Origen y antecentes de STTA
sec_asttaservicesinterface=STTA como Interface de Servicios con Tarantella 
sec_sttainterface=Interface de STTA 
sec_sttatechnologies=Tecnologías en STTA
sec_elementsandobjects=Objetos y Elementos en STTA
sec_setupmodes=Modalidades o formas de uso y configuración
sec_configstta=Parámetros y configuración de STTA 
sec_installupdstta=Instalación y actualizaciones de STTA 
sec_admintools=Utilidades de administración
sec_supervisiontools=Utilidades de Supervisión
sec_sttautils=Otras utilidades 
sec_othersttasrvs=Acceso a otros servidores STTA
sec_appsaccess=Autenticación de acceso a Servidores de Aplicaciones
sec_listlogsmgr=Gestión de listas de logs de los Servicios
sec_monitorstta=Monitor de Acciones de STTA
sec_sesstickets=Gestión de sesiones y Tickets
inface_types=Tipos de Interfaces
inface_custom=Personalizar Interface
inface_head=Botones y enlaces de navegación: Cabecera de página
inface_foot=Botones y enlaces de navegación: Pie de página
inface_help=Acceso a la ayuda según contexto
inface_feedback=Uso de comentarios y mecanismos de feedback
inface_webminsrvs=Servidores de Webmin y STTA
inface_logs=Diarios, históricos, logs de acciones de Webmin y STTA
inface_webmin=Sesiones Webmin y comunicación con otros servicios
inface_scripts=Scripts de STTA
inface_browsers=Navegadores
stta_webmin=Integración con Webmin, STTA como módulo de Webmin
stta_ldap=Perl LDAP Conexión con LDAP mediante interface Perl
stta_tta=Conexión con Tarantella mediante scripts
stup_passwdcache= Con password cache de Tarantella 
stup_ldapcache= Con LDAP Cache
stup_srvcheck=Con verificación de los servicios en las petición http
stup_monitor=Con Monitor de acciones
stup_sessions=Con Gestor de sesiones
stup_tickets=Con Tickets de acceso
stup_sync=Con Sincronización en tiempo real
stup_hostmaster=Declarando un Host Master de las tablas del Servicio
stup_ldaptypes=Bajo Open LDAP o Iplanet
stup_ldapsecondary=Con LDAPs de backup o secundario
stup_listslogs=Con gestión de listas de Logs
stup_nohelp=Sin ayuda activa
stup_debuglevels=Niveles de debug y acciones en caso de error en el servicio
inst_howto=Interface, reglas, bloqueo STTA y procedimientos
inst_install=Instalación
inst_update=Actualización (update)
inst_upgrade=Cambio de versión (upgrade)
inst_patch=Aplicar parche
inst_loadfiles=Cargar ficheros
inst_masterstta=Instalar servidor secundario con LDAP
inst_joinarray=Instalar servidor en array sin LDAP
inst_reqs=Requisitos y acondicionamientos para STTA
other_webminsrv=Registrar servidores en Webmin
other_hostsync=Incluir un host en la lista a sincronizar
other_deflists=Definir listas automáticas de sincronización
other_synclists=Ejecutar sincronización de listas
other_replicalists=Replicación de listas
scancache=STTA LDAP Cache (scancache) vía tcls
tclextend=Extensión de los mecanismos de conexión a las aplicaciones de los servidores
listlogs=Declarar lista de logs a monitorizar
listlogs_config=Parámetros y opciones de gestión de listas de logs
cfgmonitor=Modos de ejecución de acciones y disparadores
show_status=Mostrar Status de STTA
monitor_defs=Monitor: definiciones y estructuras
index_hostuser=Usuarios de Hosts Password Cache
index_webtops=Webtops de Usuario
index_sysusers=Usuarios del Sistema
f_webtop_path=Webtop Path
sttatables_def=Tablas de Sincronización de Servicios
tableformat=Formato tablas
appendix=Apendice
accesscredent=Credencial de Acceso al Servicio
appscredent=Credencial de Acceso a Aplicaciones
cacheobj=Objeto LDAP Cache
procs=Procesos
acl_title=Control de Acceso
bookpdf_url=http://www.eagora.info/stta/help/es/bookstta.pdf
info_request=Pedir Información
nocheck_request=Pedir Info. sobre no comprobar código
